<xmlui>
	<layout skin="gift_bg" fixSize="598,368" >
		<YGDUIWindow roundPoint="0" width="598" height="368" shadow="true"/>
		<layout fixPos="0,0,-0,43" dragWnd="1" >
			<imageButton objectName="btn_close" fixPos="-48,9,30,25" skin="gift_btn_close" tip="关闭"/>
		</layout>
		<layout id="3030100" fixPos="0,43,-0,-51" dragWnd="1">
			<linearLayout fixPos="270,115,300,23" itemAlign="H" >
				<text text="恭喜您在比赛中获得了" fixSize="*,23" font="fontDefault" fontSize="11" textAlign="AlignVCenter" textColor="#FF333333" onlyDraw="true"/>
				<text id="3030101" fixSize="*,23" font="fontDefault" fontSize="11" textAlign="AlignVCenter" textColor="#FF333333" onlyDraw="true" />
			</linearLayout>
			<linearLayout fixPos="270,138,300,23" itemAlign="H" >
				<text text="您将获得" fixSize="*,23" font="fontDefault" fontSize="11" textAlign="AlignVCenter" textColor="#FF333333" onlyDraw="true"/>
				<text id="3030102" fixSize="40,23" font="fontDefault" fontSize="11" textAlign="AlignCenter" textColor="#FF333333" onlyDraw="true"/>
				<text text="金币、" fixSize="*,23" font="fontDefault" fontSize="11" textAlign="AlignVCenter" textColor="#FF333333" onlyDraw="true"/>
				<text id="3030103" fixSize="40,23" font="fontDefault" fontSize="11" textAlign="AlignCenter" textColor="#FF333333" onlyDraw="true"/>
				<text text="水晶。" fixSize="*,23" font="fontDefault" fontSize="11" textAlign="AlignVCenter" textColor="#FF333333" onlyDraw="true"/>
			</linearLayout>
			<text id="3030104" fixPos="270,161,300,23" font="fontDefault" fontSize="11" textAlign="AlignVCenter" textColor="#FF333333" onlyDraw="true" />
		</layout>
		<layout fixPos="0,-51,-0,-0" dragWnd="1" >
			<imageButtonEx text="详细信息" id="3030201" textColor="#0065B2" fixPos="20,|-13,85,26" iconSkin="tip_icon_small" iconSubImage="4" iconLeft="2" iconTop="5" iconSpacing="5" textAlign="AlignVCenter" />
			<imageButton text="关闭" id="3030202" fixPos="-84,|-12,70,24" skin="gift_btn" textAlign="AlignCenter" />
		</layout>
	</layout>
</xmlui>
